burn_classes:
  unburned: 5187
  low: 14898
  moderate: 12698
  high: 3614
emampr_landcover_vote_2011:
  42: 69653
  52: 4828
  41: 2595
  31: 870
  43: 311
  23: 20
  82: 18
  11: 14
  24: 8
  22: 1
soil_textures:
  clay loam: 78275
  silt loam: 43
